<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ更新</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
        <center>
          <h2>ユーザ情報更新</h2>
         
    <table class="noborder" align="center" >
        <tr>
            <th class="noborder" >名前</th>
            <td class="noborder" ><input type="text" name="user_name" value="#"> </td>
        </tr>
        <tr>
            <th class="noborder" >住所</th>
            <td class="noborder" ><input type="text" name="user_address" value="#"></td>
        </tr>
        <tr>
            <th class="noborder" >ログインID</th>
            <td class="noborder" ><input type="text" name="login_id" value="#"></td>
        </tr>

    </table>
            
    <p>上記の内容で変更してよろしいでしょうか？</p>
    
    <br>
        <input type="button" value="更新">
    <br>
    <br>
        <a href="#" >戻る</a>
    <br>
    </center>
             
        <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>